SKIP-IF-FILE-EXISTS(1)

NAME
skip-if-file-exists - filter out lines naming existing files

SYNOPSIS
skip-if-file-exists

DESCRIPTION
skip-if-file-exists reads a list of potential filenames from standard input (one per line) and prints on standard output those lines naming files that do not (yet) exist.

SEE ALSO
nquire(1).